<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s42 Activtiy</title>
</head>
<body style="background-color: #1f2424; color: #2986cc">

	<span>Full Name:</span>
	<h3 id="full-name-display"></h3>
	<span id="label-first-name">First Name:</span>
	<br>
	<input type="text" id="txt-first-name" />
	<br>
	<span id="label-last-name">Last Name:</span>
	<br>
	<input type="text" id="txt-last-name" />
	<br>
	<br>
	<button id="submit-btn">Submit</button>


	<!-- JS -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>